--- old.list	2010-03-08 14:37:47.000000000 -0500
+++ new.list	2010-03-08 14:37:44.000000000 -0500
@@ -37524,9 +36864,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.update.scheduler/
 eclipse-3.5.2-src/plugins/org.eclipse.update.scheduler/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.update.scheduler/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.update.scheduler/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.update.scheduler/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.update.scheduler/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.update.scheduler/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.update.scheduler/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.update.scheduler/plugin.properties
@@ -37553,7 +36891,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.update.ui/
 eclipse-3.5.2-src/plugins/org.eclipse.update.ui/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.update.ui/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.update.ui/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.update.ui/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.update.ui/Graphics_update.html
 eclipse-3.5.2-src/plugins/org.eclipse.update.ui/icons/
@@ -37621,7 +36958,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.update.ui/icons/wizban/install_wiz.gif
 eclipse-3.5.2-src/plugins/org.eclipse.update.ui/icons/wizban/uninstall_wiz.gif
 eclipse-3.5.2-src/plugins/org.eclipse.update.ui/icons/wizban/update_wiz.gif
-eclipse-3.5.2-src/plugins/org.eclipse.update.ui/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.update.ui/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.update.ui/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.update.ui/plugin.properties
@@ -37771,7 +37107,6 @@
 eclipse-3.5.2-src/plugins/org.junit4/
 eclipse-3.5.2-src/plugins/org.junit4/about.html
 eclipse-3.5.2-src/plugins/org.junit4/build.properties
-eclipse-3.5.2-src/plugins/org.junit4/build.xml
 eclipse-3.5.2-src/plugins/org.junit4/.classpath
 eclipse-3.5.2-src/plugins/org.junit4/cpl-v10.html
 eclipse-3.5.2-src/plugins/org.junit4/customBuildCallbacks.xml
@@ -37785,3 +37120,4 @@
 eclipse-3.5.2-src/plugins/org.junit4/.settings/org.eclipse.jdt.launching.prefs
 eclipse-3.5.2-src/plugins/org.junit4/.settings/org.eclipse.jdt.ui.prefs
 eclipse-3.5.2-src/plugins/org.junit4/.settings/org.eclipse.pde.prefs
+eclipse-3.5.2-src/pluginVersions.properties
